Support » Plugin: WP-PageNavi » Plugin doesn't work with theme RedBel 1.3.1

  • Hi there.

    I am very new to wordpress and I have just finished creating my first site. I tried to install your plugin but it doesn’t work at all. I tried to follow your instructions but I can’t find the code I need to replace anywhere in my theme.
    I am using RedBel 1.3.1
    Can you provide instructions on how to make your plugin work with my theme. If you can give me a “theme installation for dummies” version then I would appreciate it.

  • The topic ‘Plugin doesn't work with theme RedBel 1.3.1’ is closed to new replies.